Hi,

Reinhard Tartler <siret...@tauware.de> (10/07/2010):
> it has problems with the xulrunner stuff:
> 
> configure: Checking for Mozilla
> checking for libxul >= 1.9.2... no
> checking for libxul >= 1.9.2... no
> checking for seamonkey-plugin >= 1.9.2... no
> checking for iceape-plugin >= 1.9.2... no
> checking for xulrunner-plugin >= 1.9.2... no
> checking for firefox-plugin >= 1.9.2... no
> checking for iceweasel-plugin >= 1.9.2... no
> checking for mozilla-plugin >= 1.9.2... no
> checking for mozilla-config... no
> checking for seamonkey-config... no
> checking for xulrunner-config... no
> configure: error: Please install the Mozilla development tools (version 1.9.2 
> or higher) or use --disable-mozilla.
> 
> Why is there no xulrunner-config on kFreeBSD?

Hmmmm.

On asdfasdf.debian.net:
| configure: Checking for Mozilla
| Using libxul package.
| checking npfunctions.h usability... yes
| checking npfunctions.h presence... yes
| checking for npfunctions.h... yes
| checking npapi.h usability... yes
| checking npapi.h presence... yes
| checking for npapi.h... yes
| checking for npruntime.h... yes
| checking for XPM... yes
| configure: creating ./vlc-config.in
| configure: updating cache config.cache
| configure: creating ./config.status

Not sure why you had that.

Mraw,
KiBi.

Attachment: signature.asc
Description: Digital signature

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to